Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Verify a submitted presentation
POST /api/verifier/presentations/presentation-uuid/verify HTTP/1.1 Authorization: Bearer <jwt> Content-Type: application/json { "presentation_jwt": "eyJhbGciOiJIUzI1NiJ9...", "presentation": "optional-serialized-presentation" }
presentation_jwt
presentation
200 OK
{ "success": true, "verification_result": { "is_valid": true, "prover_did": "did:alyra:holder...", "verifier_did": "did:alyra:verifier...", "presentation_type": "identity_verification", "credential_subjects": [], "errors": [] }, "blockchain_verification": { "on_chain": true, "revoked": false, "verified": true }, "status": "verified", "auto_approved": true, "consent_valid": true }